.grid-menu {
        display: grid;
        grid-template-columns: auto;
		grid-gap: 10px;
		padding: 30px 30px 30px 30px;
}
.grid-menu > div {
}
.grid-container {
	display: grid;
	grid-template-columns: auto;
	grid-gap: 10px;
	padding: 30px 30px 30px 30px;
    }
.grid-container > div {
    }
@media (max-width: 800px) {
.grid-container {
	grid-template-columns: 100%;
}
th, td {
	font-size: 1em;
	line-height: 120%;
}
#Layerplus {
	position: relative;
	width: 350px;
	padding:5px;
	margin-top: 15px;
	background-color: #FFF;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
}
@media (max-width: 700px) {
.grid-container {
	grid-template-columns: 100%;
}
#Layerplus {
	position: relative;
	width: 300px;
	padding:5px;
	margin-top: 15px;
	background-color: #FFF;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
}
@media (max-width: 600px) {
.grid-container {
	grid-template-columns: 100%;
}
#Layerplus {
	position: relative;
	width: 250px;
	padding:5px;
	margin-top: 15px;
	background-color: #FFF;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
}
@media (max-width: 500px) {
.grid-container {
	grid-template-columns: 100%;
}
	#Layerplus {
	position: relative;
	width: 200px;
	padding:5px;
	margin-top: 15px;
	background-color: #FFF;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
}
@media (max-width: 400px) {
.grid-container {
	grid-template-columns: 100%;
}
	#Layerplus {
	position: relative;
	width: 170px;
	padding:5px;
	margin-top: 15px;
	background-color: #FFF;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
}
@media (max-width: 300px) {
.grid-container {
	grid-template-columns: 100%;
}
	#Layerplus {
	position: relative;
	width: 170px;
	padding:5px;
	margin-top: 15px;
	background-color: #FFF;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
}